Subject: Re: Making the IETF meeting network more representative of the real world

From: [email-masked] (Sean Doran)
Date: Thu, 9 Aug 2001 15:47:25 +0200 (CEST)

Matt Crawford writes:

| I liked Tony Hain's suggestion that the future IETF terminal room/
| wireless LAN ntworks should offer NATted IPv4 and plain IPv6, to
| better reflect the choices available to much of the world.  But I
| don't think that puts the two on an equal footing, so in addition
| the network ought to undergo an IPv6 renumbering during Wednesday.

How about we change the "outside" address prefix of the NAT at various
times during the week, and likewise have the v6 stuff use a new globally
visible prefix several times during the week?

I suggest the fairest comparison is to have each "inside" host with
a DHCP lease have a corresponding "outside" address for the duration
of the lease.  That is, no non-temporal address compression.

(On the other hand, if there are MIDCOM techniques widely available
by then, that could be pretty cool to test as well).

	Sean.